/* section categorie article / search */
    .box_search{
        position: relative;
        max-width: 800px;
        margin: 0 auto;
        border: 1px solid var(--second);
        border-radius: 32px;
        display: flex;
        align-items: center;
    }

    .box_search input{
        width: 100%;
        padding: 10px 16px;
        background: none;
        border: none;
        color: var(--white);
    }

    .box_search input::placeholder{
        color: var(--white);
    }

    .box_search input:focus{
        border: none;
        outline: none;
    }

    .box_search button{
        background: var(--second);
        border: none;
        width: 34.5px; height: 31px;
        border-radius: 50%;
        margin-right: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .box_categorie{
        width: max-content;
        max-width: 100%;
        display: flex;
        align-items: center;
        gap: 10px;
        margin: 20px auto;
        margin-bottom: 32px;
        list-style: none;
        overflow: auto;
        padding-bottom: 6px;
    }

    .box_categorie::-webkit-scrollbar{
        width: 3px;
        height: 3px;
    }

    .box_categorie::-webkit-scrollbar-thumb{
        background-color: var(--light-white);
    }

    .box_categorie:hover::-webkit-scrollbar{
        width: 6px;
        height: 6px;
    }

    .categorie{
        border: 1px solid var(--second);
        padding: 8px 12px;
        border-radius: 20px;
        background: var(--light-white);
        text-wrap: nowrap;
    }
/* section categorie article / search */